Sector Name: INSURANCE - Bug #2353

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28--> Need to Add this
Question as per the client comment In Company Management form addendum

05/19/2022 06:52 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28--> Need to Add this Question as per the client comment In
Company Management form addendum

See attached screenshot:

clipboard-202205191849-ba2gm.png

History

#1 - 05/19/2022 06:53 PM - Mohd Irfan

- Subject changed from INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28--> Need to implement this Question as per the
client comment In Company Management form addendum to INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28--> Need to
Add this Question as per the client comment In Company Management form addendum

#2 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#3 - 05/25/2022 02:36 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not implemented yet.

#4 - 05/26/2022 12:45 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 05/26/2022 02:36 PM - Mohd Irfan
- File clipboard-202205261436-gf6fe.png added

- Status changed from Resolved to Closed

This Modification has been verified.
and it has been found that the modification is fixed.
